<template>
  <custom-page
    :title="'Homepage'"
    :image="'https://fs.i3lab.group/hypermedia/images/index.jpeg'"
    :description="'short description of homepage'"
  />
</template>


<script>
import CustomPage from '~/components/CustomPage.vue'
export default {
  name: 'IndexPage',
  components: {
    CustomPage,
  },
}
</script>
